/* PARA LAS VENTANAS POPUP */
/* MOSTRAR TODAS LA VENTANAS POPUPS ACTIVAS DESDE EL PANEL DE CONTROL */
.pum-active{
    opacity: 1 !important;
    display: block !important;
}

/* MOTRANADO LAS IMAGENES DE LAS VENTANAS POPUP SEGUN EL TAMAÑO DEL DISPOSITIVO */
/* PRO0X TABLET */
@media (max-width: 880px) {        
    #popmake-9131 {
        height: 200px !important;
        width: 200px !important;
        /* height: 150px !important; */
        top: unset !important;
        left: 10px !important;
        /* width: 150px !important; */
        bottom: 0px !important;
        margin-bottom: 10px !important;
    }
    #popmake-9135 {
        height: 200px !important;
        width: 200px !important;
        /* height: 150px !important; */
        top: unset !important;
        left: 10px !important;
        /* width: 150px !important; */
        bottom: 0px !important;
        margin-bottom: 230px !important;
    }
}
/* EN ESTE CASO TAMBIEN SE ESTA MOVIENDO LAS VENTAS POPUP ABAJO A LA IZDA */
@media (max-width: 720px) {   
    #popmake-9131 {
        height: 150px !important;
        top: unset !important;
        left: 10px !important;
        width: 150px !important;
        bottom: 0px !important;
        margin-bottom: 10px !important;
    }
    #popmake-9135 {
        height: 150px !important;
        top: unset !important;
        left: 10px !important;
        width: 150px !important;
        bottom: 0px !important;
        margin-bottom: 180px !important;
    }
}